Boa tarde

Hoje foi rodar o tibia e apareceu erro no Battleye - mensagem do erro
Failed to install BattlEye Service (4, 41d).


Alguém já conseguiu lguma solução referente ao esse erro ?